
/* Mainimg
===============================================================*/
#Mainimg {
	height:90px;
	text-indent:-9999px;	
}


/* ranking
===============================================================*/
div.ranking {
	height:145px;
	padding:6px 34px 0 34px;
	margin:0 0 30px 0;
	background:url(../images/top/img_bg_01.gif) repeat 0 0;
	background-size:149px 145px;
	position:relative;
}

div.ranking h2{
	width:145px;
	height:32px;
	text-indent:-9999px;
	background:url(../images/top/img_tl_01.png) no-repeat 0 0;
	background-size:145px 32px;
	position:absolute;
	top:-18px;
	left:15px;
	z-index:20;
}

div.ranking div#list_wrapper02 .flex-viewport {
	overflow:hidden;
}

div.ranking ul li {
	width:136px !important;
	float:left;
}

div.ranking ul li a {
	display:block;
	text-decoration:none;
}

div.ranking ul li span.ph {
	display:block;
	width:103px;
	height:75px;
	padding:6px;
	margin:0 0 4px 0;
	background:url(../images/top/img_bg_02.png) no-repeat 0 0;
	background-size:115px 87px;
}

div.ranking ul li span.ph .i {
	display:block;
	width:103px;
	height:81px;
	overflow:hidden;
}

div.ranking ul li span.ph img {
	display:block;
	width:103px;
}

div.ranking ul li span.cate {
	display:block;
	width:50px;
	padding:0;
	color:#ffffff;
	font-size:10px;
	line-height:15px;
	text-align:center;
	background-color:#51a212;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

div.ranking ul li span.txt {
	display:block;
	width:115px;
	color:#472f12;
	min-height:37px;
	clear:both;
	line-height:14px;
	padding:5px 0 0 0;
}

div.ranking a:hover span.txt {
	color:#ff9900;
}

div.ranking .flex-direction-nav li {
	border:none;
	width:auto;
	float:none;
}

div.ranking .flex-direction-nav .flex-prev {
	display:block;
	width:12px;
	height:25px;
	text-indent:-9999px;
	padding:0;
	background:url(../../images/top/left.png) no-repeat 0 0;
	background-size:12px 25px;
	position:absolute;
	top:50px;
	left:10px;
}

div.ranking .flex-direction-nav .flex-next {
	display:block;
	width:12px;
	height:25px;
	text-indent:-9999px;
	padding:0;
	background:url(../../images/top/right.png) no-repeat 0 0;
	background-size:12px 25px;
	position:absolute;
	top:50px;
	right:10px;
}

div.ranking .flex-direction-nav .flex-disabled {
	display:none;
}


/* news
===============================================================*/
div.news {
	padding:5px;
	margin:0 10px 13px 10px;
	background:url(../images/top/img_bg_03.png) repeat 0 0;
	background-size:300px 81px;
}

div.news h2 {
	height:30px;
	background-color:#ffffff;
	border-bottom:#ccab88 1px solid;
}

div.news .wrap_con {
	height:300px;
	overflow:auto;
}

div.news h2 span {
	display:block;
	width:102px;
	height:30px;
	text-indent:-9999px;
	
	background:url(../images/top/img_tl_02.png) no-repeat 0 0;
	background-size:102px 30px;
}

div.news a {
	display:block;
	padding:10px 0 10px 10px;
	background:url(../images/top/img_line_01.png) #ffffff repeat-x left bottom;
}

div.news span.wrap {
	display:block;
	padding:10px 0 10px 10px;
	background:url(../images/top/img_line_01.png) #ffffff repeat-x left bottom;
}

div.news .end {
	background:none;
	background-color:#ffffff;
}

div.news a dl {
	background:url(../images/top/img_ar_01.png) no-repeat right 50%;
	background-size:13px 13px;
}

div.news span dl {
	background-size:13px 13px;
}

div.news dl dt {
	display:block;
	color:#569122;
}

div.news dl dt span {
	padding:0 32px 0 0;
}

div.news dl dt span.new {
	background:url(../images/top/img_ic_01.png) no-repeat right 4px;
	background-size:25px 10px;
}

div.news dl dd {
	color:#301b03;
	line-height:18px;
}

div.news a:hover dl dd {
	color:#ff9900;
}

div.news .wrap_con .wrap:first-child dd {
	color:#cc0000;
	font-weight:bold;
}


/* search
===============================================================*/
div.search {
	width:301px;
	padding:0 0 0 8px;
	margin:0 auto;
}

div.search h2 {
	width:301px;
	height:26px;
	text-indent:-9999px;
	margin:0 0 12px 0;
	background:url(../images/top/img_tl_03.png) no-repeat 0 0;
	background-size:301px 26px;
}

div.search ul {
	padding:0 0 0 3px;
}


div.search ul li {
	width:141px;
	height:81px;
	text-indent:-9999px;
	padding:0 12px 10px 0;
	float:left;
}

div.search ul li.end2 {
	padding:0 0 10px 0;
}

div.search ul li a {
	display:block;
	width:141px;
	height:81px;
}

div.search ul li.s01 a {
	background:url(../images/top/img_ph_01.png) no-repeat 0 0;
	background-size:294px 261px;
}

div.search ul li.s02 a {
	background:url(../images/top/img_ph_01.png) no-repeat -153px 0;
	background-size:294px 261px;
}

div.search ul li.s03 a {
	background:url(../images/top/img_ph_01.png) no-repeat 0 -90px;
	background-size:294px 261px;
}

div.search ul li.s04 a {
	background:url(../images/top/img_ph_01.png) no-repeat -153px -90px;
	background-size:294px 261px;
}

div.search ul li.s05 a {
	background:url(../images/top/img_ph_01.png) no-repeat 0 -180px;
	background-size:294px 261px;
}

div.search ul li.s06 a {
	background:url(../images/top/img_ph_01.png) no-repeat -153px -180px;
	background-size:294px 261px;
}


/* map
===============================================================*/
div.map {
	width:301px;
	padding:2px;
	margin:0 auto 15px auto;
	border:#e2ddd5 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

div.map div.m {
	width:295px;
}

div.map div.m img {
	width:295px;
}

div.map div.txt {
	padding:5px 13px 0 13px;
	position:relative;
}

div.map div.txt dl dt {
	font-size:14px;
}

div.map div.txt dl dd {
	color:#533c21;
	padding:0 0 5px 0;
}

div.map div.txt dl dt.shizuoka {
	color:#338100;
}

div.map div.txt dl dt.shizuoka a {
	text-decoration:underline;
	color:#338100;
}

div.map div.txt dl dt.aichi {
	color:#d22e14;
}

div.map div.txt dl dt.aichi a {
	text-decoration:underline;
	color:#d22e14;
}

div.map div.txt dl dt.nagano {
	color:#1489ba;
}

div.map div.txt dl dt.nagano a {
	text-decoration:underline;
	color:#1489ba;
}

div.map div.txt dl dt.gifu {
	color:#bb8513;
}

div.map div.txt dl dt.gifu a {
	text-decoration:underline;
	color:#bb8513;
}

div.map div.txt dl.l {
	position:absolute;
	top:104px;
	left:170px;
}

div.map div.txt dl.l2 {
	position:absolute;
	top:152px;
	left:170px;
}


/* chintai
===============================================================*/
div.chintai {
	width:301px;
	padding:0 0 0 8px;
	margin:0 auto;
}

div.chintai h2 {
	width:301px;
	height:26px;
	text-indent:-9999px;
	margin:0 0 12px 0;
	background:url(../images/top/img_tl_04.png) no-repeat 0 0;
	background-size:301px 26px;
}

div.chintai p a {
	display:block;
	width:250px;
	height:52px;
	text-indent:-9999px;
	margin:0 auto 30px auto;
	background:url(../images/top/btn01.png) no-repeat 0 0;
	background-size:250px 52px;
}

